Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Mar 2021 07:52:14 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation swati gupta                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  swati gupta Bot:  Hi Swati Gupta ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9641492837 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  971561173787            11:31 AM, 13th Mar                     swati gupta                    Ok           11:32 AM, 13th Mar                   mayar                   Hi Swati, Thank you for contacting us. My name is Mayar ,How may I help you?           11:33 AM, 13th Mar                     swati gupta                    I placed an order           11:35 AM, 13th Mar                     swati gupta                    The app says I can collect from carryfood minimart           11:35 AM, 13th Mar                     swati gupta                    But the shop says no parcel is there           11:35 AM, 13th Mar                     swati gupta                    I'm confused           11:35 AM, 13th Mar                     swati gupta                    Where is my parcel           11:35 AM, 13th Mar                   mayar                   Could you please allow me 2 minutes to check your order details?           11:36 AM, 13th Mar                     swati gupta                    Ok           11:36 AM, 13th Mar                     swati gupta                    U there           11:41 AM, 13th Mar                   mayar                   your order will be at Carryfood Minimart  Al Seef Tower 8 Near Tamani Hotel           11:41 AM, 13th Mar                     swati gupta                    They are saying it's not there           11:41 AM, 13th Mar                     swati gupta                    I called them           11:41 AM, 13th Mar                     swati gupta                    Can u call them and ask the name of the person tehre           11:42 AM, 13th Mar                     swati gupta                    I called and spoke to Filipino girl           11:44 AM, 13th Mar                     swati gupta                    She said no parcel there           11:44 AM, 13th Mar                     swati gupta                    Is it fraud           11:44 AM, 13th Mar                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           11:47 AM, 13th Mar                     swati gupta                    Ok           11:48 AM, 13th Mar                   mayar                   Is there anything else i can help you with?            11:49 AM, 13th Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:51 AM, 13th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2237000